body {margin: 0;
padding: 0;
font-family: Verdana;
/*font-size: .7em;
line-height: 1.4em;*/
background-image: url(pozadi.jpg);
background-repeat: no-repeat;
background-color: #AABE7C;
background-position: 100%  0%;
}
div#nadpis {
	color: #FFD300;
	font-size: 4.5em;
	font-weight: bold; 
	line-height: 1.2em;
	position: absolute;
	top: 150px;
	left: 20px;
	padding: 15px;
}
div#navbar {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 0.9em;
font-weight: bold;
background-color: #92ABAF;
color: White;
font-weight: bold;
width: 175px;
text-align: center;
line-height: 18px;}

#navbar ul li a:link, #navbar ul li a:visited {color: #ffffff;
background-color: #92ABAF;
text-decoration: none;
border-left: 10px solid #48562E;
border-right: 10px solid #C07031;
padding: 1px;
display: block;
width: 175px;
}
.drzatko {color: #ffffff;
background-color: #92ABAF;
text-decoration: none;
border-bottom-width: 10px;
border-bottom-color: #354633;
padding: 1px;
display: block;
width: 50px;
text-align: center;
}

#navbar ul li a:hover {background-color: #A7BCC2;
text-decoration: none;
border-left: 10px solid #677B41;
border-right: 10px solid #E19C51;}

#navbar a.current {background-color: #48562E;
text-decoration: none;}

#navbar ul li {margin: 0px; padding: 0px; list-style-type: none; display: block;

margin: 0px;
border: none;
border-bottom-style: solid;
 border-bottom-width: 1px;
 border-bottom-color: #354633;
}

#navbar ul {margin: 0px; padding: 0px; border: none;}


div#leftcolumn {padding: 0%;
position: absolute;
top : 100px;
left:350px;
text-align: right;
 }



div#maincontent {padding: 0%;
margin-right: 10px;
margin-top: 50px;
position: absolute;
z-index: 10;

}
.item-uvod {
	position: absolute;
	top: 200px;
	left: 600px;
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 30px;
	color: #354633;
	width: 300px;
}

.item-uvod h1 {
	font-weight: bold;
	font-size: 2.0em;
	margin: 2px;
	margin-top: 30px;
	margin-left: 0px;
	padding-bottom: 10px;
		
}
.item {
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.item h1 {
		color: #9C5221;
	font-weight: bold;
	font-size: 2.0em;
	margin: 2px;
	margin-top: 30px;
	margin-left: 0px;
	padding-bottom: 10px;
	border-bottom: dashed;
		border-bottom-width: 1px;
	display: none;		
}
.item p {
	font-style: normal;
	color: #FFFF33;
}
.item .duch{
	font-style: normal;
	color: Black;
}
.obrazek {
	position: relative;
	float: left;
	top: 0px;
	left: 30px;
	display: block;
}
.obrazek img {
	border-style: solid;
	border-width: medium;
	border-color: #FFFF33;
}
div#rightcolumn {padding: 0%;
position: absolute;
top: 100px;
right: 45px;
float: right;
text-align: right;
}
div#rightcolumnhandle {
color: #ffffff;
background-color: transparent;
background-image: url(drzatko.gif);
background-position: right bottom;
background-repeat: no-repeat;
text-decoration: none;
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #354633;
padding: 0px;
margin: 0px;
display: block;
width: 30px;
text-align: center;
cursor: pointer;
}

.gmail {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: none;
}
.dragging {
   opacity:.33; filter:alpha(opacity=33);
   cursor:move;
}
div#klikaci-plocha-lednacek {padding: 0%;
position: absolute;
top: 75px;
right: 100px;
float: right;
width: 130px;
height: 150px;
cursor: pointer;
}
.stranky a {
	color: #E19C51;
	text-decoration: none;
}
.stranky{
		text-align: center;
		padding: 5px;
		color: White;

}
div#seznam-stranek 
{padding: 0%;
position: absolute;
bottom: 20px;
left: 30px;
float: right;
text-align: center;
color: White;
}
div#seznam-stranek a
{
	text-decoration: none;
	color: White;
	font-weight:bold; 
}
